Jump to content

Canada's top-tier Telescopes & Accessories
Be as specific as possible when reporting issues and *ALWAYS* include the full version number of the application you are using and your exact *CAMERA MODEL*
NEVER POST YOUR KEY IN ANY PUBLIC FORUM, INCLUDING THE O'TELESCOPE SUPPORT FORUM ::: IF YOU DO YOUR KEY WILL BE DEACTIVATED WITHOUT NOTICE!
  • 0

Canon EOS Software


djvettese@gmail.com

Question

I have used EYE for the past two years with my old Canon TI1 without problems.  I recently purchased a Canon 7D Mark II and tried to use it with EYE.  I keep getting an error message saying that "I cannnot start EYE because "canon EOS is running",  close this program and re-start EYE".   EYE does not seem to be recognizing my camera correctly.   Are there changes I need to make under settings with either program to use EYE with this camera ?

Link to comment
Share on other sites

  • Answers 1
  • Created
  • Last Reply

1 answer to this question

Recommended Posts

EYE, you meant BYE :)

 

Make sure you download the latest 3.1.6.  I you have an old version it will not connect.

 

You need to close EOS Utility or alternatively you need to go to Setting -> Advance Settings and tell it to skip that check.

 

I will move your thread in the BackyardEOS forum, that is where it belongs.

 

Regards,

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.


×
×
  • Create New...

Important Information

This site uses cookies to offer your a better browsing experience. You can adjust your cookie settings. By closing this banner, scrolling this page, clicking a link or continuing to browse otherwise, you agree to the use of cookies, our Privacy Policy, and our Terms of Use